<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
<Texto Key="ibdown">Down</Texto>
<Texto Key="ibup">Up</Texto>
<Texto Key="ibcancel">Cancel</Texto>
<Texto Key="ibexit">Exit</Texto>
<Texto Key="lpeso">Connecting...</Texto>
<Texto Key="linfo">...Waiting for plate...       ...Waiting for card...</Texto>
</idioma_en>